-- 基础信息
base_info = {
	group_id = 133210020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 20001, gadget_id = 70500000, pos = { x = -3764.848, y = 200.806, z = -1300.643 }, rot = { x = 5.960, y = 7.467, z = 2.574 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 20002, gadget_id = 70500000, pos = { x = -3772.910, y = 200.871, z = -1304.651 }, rot = { x = 348.732, y = 117.706, z = 9.889 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 20003, gadget_id = 70500000, pos = { x = -3767.529, y = 200.823, z = -1301.786 }, rot = { x = 5.636, y = 302.828, z = 356.214 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 20004, gadget_id = 70500000, pos = { x = -3776.890, y = 201.267, z = -1308.150 }, rot = { x = 6.595, y = 277.580, z = 351.079 }, level = 30, point_type = 1001, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 20001, 20002, 20003, 20004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
